package com.ice.creation.Builder;

/**
 * @author ice
 * @blog https://blog.csdn.net/dreaming_coder
 * @description
 * @create 2021-10-15 21:23:45
 */
public class Drink2 extends Drink {

    @Override
    public String getName() {
        return "饮品2";
    }

    @Override
    public float getPrice() {
        return 18.0f;
    }

}
